timeline
Return a list of time intervals and the number of detections for each interval, including intervals where no source images were captured, along with meta information.
GET /api/v2/events/6694/timeline/?format=api
{ "data": [ { "start": "2025-01-31T12:00:00", "end": "2025-01-31T12:00:00", "first_capture": { "id": 24763090, "details": "https://api.beluga.insectai.org/api/v2/captures/24763090/?format=api", "user_permissions": [] }, "top_capture": { "id": 24763090, "details": "https://api.beluga.insectai.org/api/v2/captures/24763090/?format=api", "user_permissions": [] }, "captures_count": 1, "detections_count": 9, "detections_avg": 9, "was_processed": true } ], "meta": { "total_intervals": 1, "resolution_minutes": 1, "max_detections": 9, "min_detections": 9, "total_detections": 9, "timeline_start": "2025-01-31T12:00:00", "timeline_end": "2025-01-31T12:00:00" } }